net.dontdrinkandroot.cache.utils

## Class Md5Exception

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.dontdrinkandroot.cache.utils.Md5Exception

All Implemented Interfaces:
  Serializable

    public class Md5Exception
    extends Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`Md5Exception(String msg)`
`Md5Exception(Throwable t)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Md5Exception

    public Md5Exception(Throwable t)

#### Md5Exception

    public Md5Exception(String msg)